Up gradeing Acekard 2i for 1.4 problem.

Discussion in 'Acekard' started by bgengine, Aug 30, 2009.

Aug 30, 2009
  1. bgengine
    OP

    Newcomer bgengine Newbie

    Joined:
    Aug 30, 2009
    Messages:
    4
    Country:
    United Kingdom
    Hi,

    I'm not sure if anyone has seen this problem...

    I have 2 acekards... neither were upgraded to work on the new 1.4 DSI firmware.
    I have 2 DSIs one with 1.4 firmware and one with 1.3 firmware.
    I followed the instructions and upgraded one using the "ak2ifw_update_14_DSi.nds" file and ran it on my DSI that had 1.3 firmware... and it worked fine and now works on my DSI ( 1.4 firmware no problem).

    I then did the same with my second Acekard but it did not work and now this acekard will not work on either DSI with either Mirco Sd card....

    The Acekard Does show up as a "Danny Phantom Urban Jungle" game ( which is normal I believe ?) but when i try to run it - it reports the following
    error :
    An error has occurred. Press and Hold the POWER Button to turn the system off. etc....

    I have confirmed the SD cards are fine ( they both work in the good acekard ... and the good acekard will work in both DSIs ... so the problem is somewhere in the acekard itself ...

    Has anyone seen this issue and can it be fixed ?

    thanks
     
  2. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    Try uprade the one that's not working again.
     
  3. bgengine
    OP

    Newcomer bgengine Newbie

    Joined:
    Aug 30, 2009
    Messages:
    4
    Country:
    United Kingdom
    By "Trying to upgrade the one thats not working again" I assume you mean copy the update.nds file on to the micro sd and try and run it again ? ... I've tried this but when I boot up the DSI sees the acekard ( "Danny Phantom Urban Jungle" game ) but when i try to run it - it reports the following
    error :
    An error has occurred. Press and Hold the POWER Button to turn the system off. etc....


    so I can't even get into the SD to run the update.nds file ..
    any other ideas ?
     
  4. HaniKazmi

    Member HaniKazmi GBAtemp Advanced Maniac

    Joined:
    Jan 30, 2008
    Messages:
    1,657
    Location:
    Manchester
    Country:
    United Kingdom
    run the update titled ds lite with your good acekard. Then, swap in the one which is not working.
     
  5. nadoon

    Banned nadoon Banned

    Joined:
    Jun 9, 2009
    Messages:
    257
    Location:
    Planet Earth
    Country:
    United Arab Emirates
    Try putting ak2ifw_update_14_DSL on the micro SD of the working acekard2i and run it then update (even though you already did) then since you opened ak2ifw_update_14_DSL it's gonna ask you to remove your acekard2i and put another one in. Do that and see if it works...... Good luck with it! (I highly recommend you try running it on a DS lite just to see if it works, If it doesn't, then your micro SD is probably corrupted and don't worry about your games because they can be recovered)
     
  6. bgengine
    OP

    Newcomer bgengine Newbie

    Joined:
    Aug 30, 2009
    Messages:
    4
    Country:
    United Kingdom
    Nadoon, thanks for your suggestion - sorry for the delay in getting back to you..

    Before I try your suggestion I've noticed something...
    I've got my hands on a NDS ( not NDSi) and tried the faulty acekard in it ...and it powers up fine !!

    I'm not sure what this means ..it still won't work in the NDSi...... does it makes sense to you ?

    Based on this, what would you suggest I do to get it working on the NDSi again ?

    Can I copy the ak2ifw_update_14_DSL.nds file to the Acekard, put it in the NDS and run it or put the ak2ifw_update_14_DSi.nds in the acekard, put it in the NDS and run it ?

    remember the NDS ( not NDSi) is the only console I can get this Acekard to boot up in - so I assume I will be doing the update (again ) in teh NDS now ? but which file do I run ?

    greatful for any suggestions .. regards
     
  7. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    What? I suggested you try reupdate the old one first. Why do I bother helping you people [​IMG]
     
  8. Optimatum

    Newcomer Optimatum Member

    Joined:
    Jun 7, 2009
    Messages:
    22
    Country:
    Singapore
    If you're on DSi, use the DSi updater. If on DSL or DSphat, use the DSL updater. Why is that so hard?
     
  9. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    Actually, you can use the DSL and DSi updater on the DS Lite. The DSL file is jsut for upgrading more that one cart at a time.
     
  10. bgengine
    OP

    Newcomer bgengine Newbie

    Joined:
    Aug 30, 2009
    Messages:
    4
    Country:
    United Kingdom
    Guys, thanks for the advice ...

    re- updateing again, this time on the DSL using the DSi updater ( as ShatteredScreens suggested) worked !!! .....


    PS. Some guys might have a bit more patience with us newbies - Despite insistance from some that I re-update - you'll see from my posts above I couldn't re-update as the thing would no longer boot up on either 1.4 or 1.3 DSIs.
    It wasn't until I got my hands on a DSL that I noticed it would boot up on that - hence I asked whats the best way forward from there ???

    Appreciate the help but no need for the "Why do I bother" and "Why is that so hard" comments
     
  11. skeeman

    Newcomer skeeman Newbie

    Joined:
    Sep 2, 2009
    Messages:
    8
    Country:
    United States
    ok so i updated my dsi also to 1.4 and im gettin tha prob wit tha acekard and i tried evry way possible to fix it...it isnt bein read in tha DSL...and i have tha updates on tha card...im thinkin my last resort is finding anothr dsi then updating tha card....is there anothr way i can do it because idk anyone else that has a dsi
     
  12. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    ye wll wut u hav 2 do is rite get da dsite or da dsi dat dunt hav da 1.3 updte an a nutha flahscrat den use da dsl updare 2 den liek setup da updat bt den u swich in da acekrd dat dun wrk an it uapdtes thn it shud works [​IMG][​IMG][​IMG] oh rite but u crnt use da dsi cos u jst cnt rite so it haz 2 be a dsl k?
     
  13. anaxs

    Member anaxs got milk, got candy

    Joined:
    Mar 23, 2009
    Messages:
    2,208
    Location:
    your moms jeans pocket
    Country:
    Canada
    well if it doesnt work then try the other update file
    if that doesnt work then i guess your ak is bricked
     
  14. skeeman

    Newcomer skeeman Newbie

    Joined:
    Sep 2, 2009
    Messages:
    8
    Country:
    United States
    i just wanna kno if i can use sumone elses dsi to update tha card...because using a ds lite isnt workin for me
     
  15. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    If it doens't load by itself, you need to use the DSL updater which updates multiple carts at once. Basically, if it doesn't work, you need a DSL to fix it.
     
  16. skeeman

    Newcomer skeeman Newbie

    Joined:
    Sep 2, 2009
    Messages:
    8
    Country:
    United States
    ok but ive tried loading my acekard into different DSLs and none of them even see that its in tha port...thats y im askin if i can use a non-updated dsi to update my acekard instead
     
  17. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    No because you need the DSL update, which happens to only work on the DSL. I'm sure I explained that before, maybe another thread. Oh well.
     
  18. smf

    Member smf GBAtemp Advanced Fan

    Joined:
    Feb 23, 2009
    Messages:
    839
    Country:
    United Kingdom
    you need to boot up using the working card in a ds/dslite and run the dsl version of the update from the working card, then swap the cards when it tells you to.

    if the dsl update doesn't detect the broken card, then either it's really broken or it's a contact issue.

    just because the dsl can't see the card if it's inserted when you turn on the ds/dslite, is no indication.
     
  19. skeeman

    Newcomer skeeman Newbie

    Joined:
    Sep 2, 2009
    Messages:
    8
    Country:
    United States
    well since it requires a whole other card just to fix it i may as well just buy a new one that is recommended as better
     
  20. smf

    Member smf GBAtemp Advanced Fan

    Joined:
    Feb 23, 2009
    Messages:
    839
    Country:
    United Kingdom
    Well it may be a contact issue. It apparently is common, though I haven't seen it. There are DIY fixes for that.
     

Share This Page